RubyGems Navigation menu

chef-provisioning-google 0.1.0

Provisioner for creating google containers in Chef Provisioning.

版本列表:

  1. 0.1.0 - November 04, 2016 (22.0 KB)

Runtime 依赖关系 (5):

  • chef != 12.4.0, ~> 12.1
  • chef-provisioning >= 1.0
  • ffi-yajl ~> 2.2
  • google-api-client < 0.9, >= 0.6.2
  • retryable ~> 2.0
  • Development 依赖关系 (5):

    所有者:

    作者:

    • Sean OMeara

    SHA 256 checksum:

    5eb16b6ccd384752ec55b4857a94a52726cb9f6560edb9ee8fc2b063539135ae

    下载总次数 1,089

    这个版本 1,089

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    相关链接: